System
:
Linux loginstore 5.15.0-187-generic #197-Ubuntu SMP Fri Jul 17 19:17:01 UTC 2026 x86_64
Software
:
Apache/2.4.52 (Ubuntu)
Server
:
200.10.71.112
Domains
:
Cant read /etc/named.conf
Permission
:
[
drwxr-xr-x
]
:
/
etc
/
rc5.d
/
10.10.0.71
Select
Submit
Home
Add User
Mailer
About
DBName
DBUser
DBPass
DBHost
WpUser
WpPass
Input e-mail
ACUPOFTEA for www.loginstore.com made by tabagkayu.
Folder Name
File Name
File Content
File
S01rsync
#! /bin/sh ### BEGIN INIT INFO # Provides: rsyncd # Required-Start: $remote_fs $syslog # Required-Stop: $remote_fs $syslog # Should-Start: $named autofs # Default-Start: 2 3 4 5 # Default-Stop: # Short-Description: fast remote file copy program daemon # Description: rsync is a program that allows files to be copied to and # from remote machines in much the same way as rcp. # This provides rsyncd daemon functionality. ### END INIT INFO set -e # /etc/init.d/rsync: start and stop the rsync daemon DAEMON=/usr/bin/rsync RSYNC_ENABLE=false RSYNC_OPTS='' RSYNC_DEFAULTS_FILE=/etc/default/rsync RSYNC_CONFIG_FILE=/etc/rsyncd.conf RSYNC_PID_FILE=/var/run/rsync.pid RSYNC_NICE_PARM='' RSYNC_IONICE_PARM='' test -x $DAEMON || exit 0 . /lib/lsb/init-functions if [ -s $RSYNC_DEFAULTS_FILE ]; then . $RSYNC_DEFAULTS_FILE case "x$RSYNC_ENABLE" in xtrue|xfalse) ;; xinetd) exit 0 ;; *) log_failure_msg "Value of RSYNC_ENABLE in $RSYNC_DEFAULTS_FILE must be either 'true' or 'false';" log_failure_msg "not starting rsync daemon." exit 1 ;; esac case "x$RSYNC_NICE" in x[0-9]|x1[0-9]) RSYNC_NICE_PARM="--nicelevel $RSYNC_NICE";; x) ;; *) log_warning_msg "Value of RSYNC_NICE in $RSYNC_DEFAULTS_FILE must be a value between 0 and 19 (inclusive);" log_warning_msg "ignoring RSYNC_NICE now." ;; esac case "x$RSYNC_IONICE" in x-c[123]*) RSYNC_IONICE_PARM="$RSYNC_IONICE";; x) ;; *) log_warning_msg "Value of RSYNC_IONICE in $RSYNC_DEFAULTS_FILE must be -c1, -c2 or -c3;" log_warning_msg "ignoring RSYNC_IONICE now." ;; esac fi export PATH="${PATH:+$PATH:}/usr/sbin:/sbin" rsync_start() { if [ ! -s "$RSYNC_CONFIG_FILE" ]; then log_failure_msg "missing or empty config file $RSYNC_CONFIG_FILE" log_end_msg 1 exit 0 fi # See ionice(1) if [ -n "$RSYNC_IONICE_PARM" ] && [ -x /usr/bin/ionice ] && /usr/bin/ionice "$RSYNC_IONICE_PARM" true 2>/dev/null; then /usr/bin/ionice "$RSYNC_IONICE_PARM" -p$$ > /dev/null 2>&1 fi if start-stop-daemon --start --quiet --background \ --pidfile $RSYNC_PID_FILE --make-pidfile \ $RSYNC_NICE_PARM --exec $DAEMON \ -- --no-detach --daemon --config "$RSYNC_CONFIG_FILE" $RSYNC_OPTS then rc=0 sleep 1 if ! kill -0 $(cat $RSYNC_PID_FILE) >/dev/null 2>&1; then log_failure_msg "rsync daemon failed to start" rc=1 fi else rc=1 fi if [ $rc -eq 0 ]; then log_end_msg 0 else log_end_msg 1 rm -f $RSYNC_PID_FILE fi } # rsync_start case "$1" in start) if "$RSYNC_ENABLE"; then log_daemon_msg "Starting rsync daemon" "rsync" if [ -s $RSYNC_PID_FILE ] && kill -0 $(cat $RSYNC_PID_FILE) >/dev/null 2>&1; then log_progress_msg "apparently already running" log_end_msg 0 exit 0 fi rsync_start else if [ -s "$RSYNC_CONFIG_FILE" ]; then [ "$VERBOSE" != no ] && log_warning_msg "rsync daemon not enabled in $RSYNC_DEFAULTS_FILE, not starting..." fi fi ;; stop) log_daemon_msg "Stopping rsync daemon" "rsync" start-stop-daemon --stop --quiet --oknodo --retry 30 --pidfile $RSYNC_PID_FILE RETVAL="$?" log_end_msg $RETVAL if [ $RETVAL != 0 ] then exit 1 fi rm -f $RSYNC_PID_FILE ;; reload|force-reload) log_warning_msg "Reloading rsync daemon: not needed, as the daemon" log_warning_msg "re-reads the config file whenever a client connects." ;; restart) set +e if $RSYNC_ENABLE; then log_daemon_msg "Restarting rsync daemon" "rsync" if [ -s $RSYNC_PID_FILE ] && kill -0 $(cat $RSYNC_PID_FILE) >/dev/null 2>&1; then start-stop-daemon --stop --quiet --oknodo --retry 30 --pidfile $RSYNC_PID_FILE else log_warning_msg "rsync daemon not running, attempting to start." rm -f $RSYNC_PID_FILE fi rsync_start else if [ -s "$RSYNC_CONFIG_FILE" ]; then [ "$VERBOSE" != no ] && log_warning_msg "rsync daemon not enabled in $RSYNC_DEFAULTS_FILE, not starting..." fi fi ;; status) status_of_proc -p $RSYNC_PID_FILE "$DAEMON" rsync exit $? # notreached due to set -e ;; *) echo "Usage: /etc/init.d/rsync {start|stop|reload|force-reload|restart|status}" exit 1 esac exit 0
New name for
Are you sure will delete
?
New date for
New perm for
Name
Type
Size
Permission
Last Modified
Actions
.
DIR
-
drwxr-xr-x
2025-12-01 06:48:06
..
DIR
-
drwxr-xr-x
2026-08-05 06:57:20
K01apache-htcacheclean
text/x-shellscript
2.43 KB
-rwxr-xr-x
2023-12-04 06:58:09
S01apache2
text/x-shellscript
7.99 KB
-rwxr-xr-x
2023-12-04 06:58:10
S01apport
text/x-shellscript
2.85 KB
-rwxr-xr-x
2025-05-22 08:40:36
S01console-setup.sh
text/x-shellscript
1.2 KB
-rwxr-xr-x
2021-11-22 04:39:53
S01cron
text/x-shellscript
2.99 KB
-rwxr-xr-x
2021-03-17 11:14:10
S01dbus
text/x-shellscript
3.08 KB
-rwxr-xr-x
2021-06-28 12:15:25
S01grub-common
text/x-shellscript
985 B
-rwxr-xr-x
2022-12-02 03:18:47
S01irqbalance
text/x-shellscript
2.58 KB
-rwxr-xr-x
2021-10-30 10:55:55
S01lvm2-lvmpolld
text/x-shellscript
586 B
-rwxr-xr-x
2021-05-19 10:19:25
S01mysql
text/x-shellscript
5.48 KB
-rwxr-xr-x
2023-06-14 07:23:16
S01open-vm-tools
text/x-shellscript
1.8 KB
-rwxr-xr-x
2023-11-30 12:10:47
S01plymouth
text/x-shellscript
1.35 KB
-rwxr-xr-x
2022-02-23 02:15:41
S01proftpd
text/x-shellscript
5.2 KB
-rwxr-xr-x
2021-09-18 09:52:24
S01rsync
text/x-shellscript
4.31 KB
-rwxr-xr-x
2022-10-11 10:37:36
S01ssh
text/x-shellscript
3.96 KB
-rwxr-xr-x
2023-01-11 11:09:13
S01unattended-upgrades
text/x-shellscript
1.36 KB
-rwxr-xr-x
2021-02-19 12:11:42
S01uuidd
text/x-shellscript
1.28 KB
-rwxr-xr-x
2022-02-21 01:49:57
S01vsftpd
text/x-shellscript
2.02 KB
-rwxr-xr-x
2024-07-11 12:59:43
~ ACUPOFTEA - www.loginstore.com